This forum is no longer active. Please post your questions to our new community site

Forums Redmine

I can't install plugin redmine_attach_screenshot

Subscribe to I can't  install plugin redmine_attach_screenshot 2 post(s), 2 voice(s)

 
Avatar edwin 3 post(s)

C:\Program Files\BitNami Redmine Stack\apps\redmine>rake db:migrate RAILS_ENV=“p
roduction”
rake/rdoctask is deprecated. Use rdoc/task instead (in RDoc 2.4.2+)
WARNING: ‘task :t, arg, :needs => [deps]’ is deprecated. Please use ‘task :t, [
args] => [deps]’ instead.
at C:/Program Files/BitNami Redmine Stack/apps/redmine/lib/tasks/email.rake:
170:in `block (2 levels) in <top (required)>’
config.load_paths is deprecated and removed in Rails 3, please use autoload_path
s instead
config.load_paths= is deprecated and removed in Rails 3, please use autoload_pat
hs= instead
rake aborted!
no such file to load — ftools

Tasks: TOP => db:migrate => environment
(See full trace by running task with —trace)

 
Avatar Beltrán Rueda Administrator 3,714 post(s)

Hi,

It seems that you have installed Rails 3 which is not supperted yet in Redmine. Did you upgrade or installed gems?

Forums Redmine